/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* #billing_eu_vat_number_field,
#woocommerce_eu_vat_compliance,
.postnl_error_message.error {
	display: none !important;
}
 */

/* #woocommerce_eu_vat_compliance > #woocommerce_eu_vat_compliance_vat_number > p,
#woocommerce_eu_vat_compliance > #woocommerce_eu_vat_compliance_vat_number > div > p {
	display: none;
} */

.woocommerce-thankyou-order-received {
	padding-top: 40px;
}
.shop_table td {
	padding: 10px 0px !important;
}

.shop_table tbody tr {
	height: 90px !important;
}
.checkout-row {
	align-items: start;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
	justify-content: start;
	position: relative;
	padding: 10px 0px;
}
.checkout-row-border {
	border-bottom: 1px solid #c3c3c3;
}
.checkout-cell-product-name {
	display: inline-block;
	font-size: 1rem;
	font-weight: 700;
	text-transform: uppercase;
}
.checkout-cell-product-total {
	display: inline-block;
	text-align: right;
}

.checkout-cell-product-total ul li,
.checkout-cell-product-total ul li label {
	text-align: right;
}

.checkout-cell-product-total-price {
	vertical-align: super;
}
.checkout-table {
	background-color: #ffffff;
	padding: 10px;
}
.checkout-shipping {
	padding: 0 10px;
}

#shipping_method {
	margin-left: -10px !important;
	text-align: left !important;
}
.checkout-billing-field-container > label {
	font-weight: 600;
	margin-bottom: 0px !important;
	font-size: 12px !important;
}
.vat-number > label {
	font-weight: 600;
	margin-bottom: 0px !important;
	font-size: 12px !important;
}
.checkout-billing-field-container {
	margin-bottom: 10px !important;
}
.checkout #place_order {
	float: unset;
	padding: 17px 40px;
	width: 100%;
}

form.woocommerce-form-login {
	display: grid;
	justify-content: center;
	padding: 20px;
	background: #eeeeee;
}

form.woocommerce-form-login > p > span > input,
form.woocommerce-form-login > p > input {
	padding: 0px 15px !important;
	height: 33px !important;
}
.woocommerce-form-login__submit {
	float: right;
}

.woocommerce form .form-row .optional {
	display: none;
}

@media only screen and (max-width: 800px) {
	.shop_table_responsive.woocommerce-cart-form__contents tbody tr {
		display: unset !important;
	}
	div.product-info {
		display: block;
	}
}

.language-switcher {
	display: flex;
	justify-content: flex-end;
}

.language-switcher a {
	display: inline-block;
	margin-right: 10px;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	text-align: center;
	line-height: 31px;
	color: #000;
	background-color: #f8b322;
	border: 2px solid #000;
	text-decoration: none;
	font-weight: bold;
	margin-right: 16px;
}

.language-switcher a.active {
	background-color: #000;
	color: #f8b322;
}
